Bug 242518 - Multiple selection failure.
Multiple selection failure.
Product: Fedora
Classification: Fedora
Component: metacity (Show other bugs)
i386 Linux
low Severity high
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-06-04 13:24 EDT by Brad
Modified: 2014-06-18 05:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-16 21:24:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Brad 2007-06-04 13:24:17 EDT
Description of problem:Mouse selection of multiple files in window does not work
correctly. Highlight file, drop down, alt->shift does nothing. Shift->alt works.
If you enable desktop effects it works normally. Using standard nv driver,
freshrpms nvidia, or livna´s nvidia are all the same. I do not know if this is a
metacity problem for sure.

Version-Release number of selected component (if applicable):

How reproducible:
As above.

Steps to Reproduce:
Actual results:
nothing happens

Expected results:
Select a list of items.

Additional info:I do not know if this is a metacity problem for sure.
Comment 1 Brad 2007-06-08 00:10:38 EDT
I just discovered if I alt->shift and hit both right and left mouse buttons it
Comment 2 Brad 2007-06-10 13:13:37 EDT
Updated to metacity 2.18.3-1.fc7@i386 NO change in behavior.
Comment 3 Brad 2007-06-15 12:10:51 EDT
Could this be related to  214512?
Comment 4 Brad 2007-06-15 12:18:25 EDT
211057 also looks similar. I did not mention that this same hardware worked fine
with FC5. 
Comment 5 Brad 2007-06-29 15:48:27 EDT
Updated to metacity 2.18.5-1.fc7@i386. The selection still does not work with
the nv drivers. With the nvidia drivers it works and I can (with this version)
see the shutdown x in the corner of things. Probably not a metacity thing but
the indicators (icons?) in the non current desktop show blank rather than
whatever is open in them. It seems to be moving in the right direction (slowly).
Comment 6 Brad 2007-06-29 15:50:19 EDT
In comment #5 I neglected to note that the indicators work fine with desktop
effects shut off.
Comment 7 Brad 2007-07-15 16:24:40 EDT
With all updates applied 7/15 the issue is still here.
Comment 8 Brad 2007-07-15 16:51:59 EDT
Related to  243825?
Comment 9 Brad 2007-10-26 01:21:52 EDT
Anybody home?
Comment 10 Bug Zapper 2008-05-14 08:47:28 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 11 Bug Zapper 2008-06-16 21:24:34 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.